fu7mu4’s diary

はてなダイアリーから移転しました。

なぜか slime-autoload がみつからないといわれる

なぜか slime-autoload がないといわれて .emacs でエラーが発生した。

quicklisp でインストールしたはずがなのに、なぜかみつからないといわれた。
理由はわからないが .emacs を退避してから quicklisp で slime をインストールして、
それから .emacs にすこしずつもどしていってなんとかした。